Bug 1279277 - sosreport is not packaged [NEEDINFO]
sosreport is not packaged
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: MaoPeng
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 20:48 EST by QinXie
Modified: 2015-11-17 21:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 21:04:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pmao: needinfo? (rlandry)


Attachments (Terms of Use)

  None (edit)
Description QinXie 2015-11-08 20:48:13 EST
cert https://hardware.redhat.com/show.cgi?id=1248479
xml.gz please refer to https://hardware.redhat.com/attachment.cgi?id=1091484&action=view
Info test says Pass, but sosreport is not there.
Info test plz refer to https://hardware.redhat.com/results.cgi?cert_id=1248479&id=342571
we need to refer to sosreport to make sure partner run correct device. so w/o it, cert review will be blocked.
Comment 2 QinXie 2015-11-10 21:23:36 EST
.xml.gz doesn't have sosreport, I think it's not CWE's issue.
Comment 3 MaoPeng 2015-11-10 22:22:09 EST
Rob,

Do you mean CWE should report a error if the sosreport is empty ?
Comment 4 Yunlong Xue 2015-11-11 00:34:49 EST
https://hardware.redhat.com/show.cgi?id=1267040

meet same problem.
Comment 7 Jianwei Weng 2015-11-11 23:29:15 EST
This cert 
https://hardware.redhat.com/show.cgi?id=1280226

There are sysreports generated in the result rhcert-results-node1-20151110030745.xml.gz but CWE didn't parse them out.
Comment 8 MaoPeng 2015-11-13 01:46:23 EST
Jira Issue link: https://projects.engineering.redhat.com/browse/RHCWE-643
Comment 9 Feng Wang 2015-11-17 21:04:09 EST
The fix is pushed to live now. So far seems working fine.

Note You need to log in before you can comment on or make changes to this bug.